#logo{
display: block;
margin-left: auto;
margin-right: auto;
width: 600px;
}

html{
    height: 100%;
}

body {
    background-image: url("./images/background.png");
    background-size: cover;     
    background-position: center; 
    background-repeat: no-repeat;
    margin: 0; 
} 


.middle-section{
     display: flex;
    flex-direction: column;
    align-items: center;     
    justify-content: center; 
    width: 100%; 
}
#play_button{
    width: 200px;
    cursor: pointer;
}

#credit_button{
    margin-left: 4px;
    margin-left: 4px;
    margin-top: -40px;
    height: 70px;
    width: 164px;
    cursor: pointer;
}


body.credits-page {
    background-image: url("./images/Credits_Background.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    
    color: yellow;
    text-align: center;
    padding-top: 250px;
    text-shadow: 3px 3px 6px black;
}

.team-container {
    display: flex;
    justify-content: center;
    gap: 50px; /* space between people */
    margin-top: 100px;
}

.member {
    text-align: center;
}

.member img {
    width: 150px;
    height: 150px;
}